.owl-prev{
	visibility: hidden;
}

.owl-next{
	visibility: hidden;
}

.iconify{
	font-size: 64px;
	color: #da291c;
}

.iconify.small{
	font-size: 24px;
}


.services .service-panel .service-icon i {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out
}

.service-icon i .iconify{
	font-size: 96px !important;
}

.module-call.iconify{
	font-size: 24px !important;
}
